twister-core 0.9.31: security fixes and more


I’ve finally backported two security fixes from libtorrent: uTP vulnerability (also known as DRDoS in torrent world) and lazy_bdecode overrun.

These are already in github tagged with version 0.9.31.

Also notice that recent changes in twister-core are also required to enable the new twister-html features:

- RT with comments and
- Group Chat!

Thanks a lot @tasty and @erkanyuksel for their work!

Posted in Uncategorized

Leave a Reply

Your email address will not be published. Required fields are marked *


You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>